{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ template "fakeappblue.serviceAccountName" . }}
  labels:
{{ include "fakeappblue.labels" . | indent 4 }}
{{- end -}}
